UConverter::getAvailable
UConverter::getDestinationType
UConverter
PHP Manual

# UConverter::getDestinationEncoding

(PHP 5.5.0, PECL >= 3.0.0a1)

UConverter::getDestinationEncoding — Get the destination encoding

### Description

public string UConverter::getDestinationEncoding ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

UConverter::getAvailable
UConverter::getDestinationType
UConverter
PHP Manual